Subject: Can I have your honest opinion?

From: <[email-masked]>
Date: Wed, 17 Oct 2007 00:56:18 +0100

EXTO Is Ready To Take US By Storm.

EXIT ONLY INC
E X T O . P K
Current Price: $0.43

Taking Canada's online used car market buy storm in May, EXTO is excited
to expand out after such overwhelming results. We can only imagine how
big the response will be when comparing the great results in Canada to a
market as large as the US. The EXTO difference is sellers advertising
their vehicle for free and then paying only $2 per lead for interested
buyers. Tuesday news announced the US site is ready to launch. Get in
before this takes off with that launch. Grab EXTO first thing Wednesday
morning.